Application: gvSIG desktop - gvSIG bugs #4937
too much zoom breaks webmap / mucho zum rompe las capas webmap
08/17/2018 07:32 PM - Mario Fevre

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Webmaps

Target version:

Severity: Minor Add-on version:

gvSIG version: 241 Add-on build:

gvSIG build: 2855 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Probado con webmap bing aereo en la ciudad de buenos aires. un zoom mayor a 1:1000, carga imagenes con una camara de fotos
cruzada. Pero luego al intentar volver a una escala donde funciona, la capa solo carga imagenes grises y la forma de que vuelva a
funcionar es eliminar la capa y volver a cargarla.

History

#1 - 02/04/2019 06:13 PM - Alvaro Anguix
- Category set to Webmaps

#2 - 08/04/2023 12:59 PM - Alvaro Anguix
- Status changed from New to Outdated
